Subject: Re: [Fwd: I-D ACTION:draft-ietf-webdav-bind-17.txt]

From: Julian Reschke <[email-masked]>
Date: Mon, 05 Mar 2007 11:05:00 +0100

Julian Reschke schrieb:
> Hi,
> 
> this updated draft includes the IANA registration for the status codes 
> 208 and 506 (see 
> <http://greenbytes.de/tech/webdav/draft-ietf-webdav-bind-17.html#iana.considerations>). 
> 
> 
> Like the previous one, I think this should be either last called, or 
> directly sent to the IESG.
> 
> Best regards, Julian

Note that the RFC2518bis bug pointed out in 
<http://greenbytes.de/tech/webdav/draft-ietf-webdav-bind-17.html#rfc.section.A> 
is still present in 
<http://tools.ietf.org/html/draft-ietf-webdav-rfc2518bis-18#section-9.10.1>. 
Further note that this issue has been raised first over six months ago 
(see <http://ietf.osafoundation.org:8080/bugzilla/show_bug.cgi?id=251>), 
so it would be really nice if it could get fixed in RFC2518bis ASAP.

Best regards, Julian